<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

	$this->vars->SetVars(array(	
		"set_addthis_sitebar_buttons"	=> '<!-- Go to www.addthis.com/dashboard to customize your tools -->' . "\n" . '<div class="addthis_sharing_toolbox"></div>',
		"set_addthis_sitebar_original"	=> '<!-- Go to www.addthis.com/dashboard to customize your tools -->' . "\n" . '<div class="addthis_native_toolbox"></div>'
	));

?>